camera_matrix:
  cols: 3
  data: [731.4918, 0, 614.8181, 0, 731.7279, 514.6389, 0, 0, 1.0]
  rows: 3
camera_name: narrow_stereo/right
disparity_matrix:
  cols: 4
  data: [1.0, 0.0, 0.0, -631.1986923217773, 0.0, 1.0, 0.0, -525.7342147827148, 0.0,
    0.0, 0.0, 765.9013925308838, 0.0, 0.0, 5.122024601545973, -0.0]
  rows: 4
distortion_coefficients:
  cols: 5
  data: [-0.0491, 0.1516, 0.00027016, -0.00015604, -0.0955]
  rows: 1
distortion_model: plumb_bob
image_height: 1024
image_width: 1224
projection_matrix:
  cols: 4
  data: [765.9013925308838, 0.0, 631.1986923217773, -0.14953098669219841, 0.0, 765.9013925308838,
    525.7342147827148, 0.0, 0.0, 0.0, 1.0, 0.0]
  rows: 3
rectification_matrix:
  cols: 3
  data: [0.999603564986049, 0.0004430039077893907, -0.028151671615011926, -0.0007595182897070523,
    0.9999366139717614, -0.011233484350658412, 0.02814491071489454, 0.011250412713610564,
    0.9995405405558216]
  rows: 3
